<vn>
<div id="report" class="items sheet">
	<h1>
		<t>Item list</t>
	</h1>
	<htk-grid>
		<db-model
			property="model"
			batch="batch"
			conn="conn">
			<custom>
				CALL item_list (#warehouse, CURDATE(), #realm, #rate)
			</custom>
		</db-model>
		<htk-column-image
			column="Foto"
			directory="catalog"
			subdir="200x200"/>
		<htk-column-spin
			title="_Id"
			column="Id_Article"/>
		<htk-column-text
			title="_Item"
			column="Article"/>
		<htk-column-text
			title="_Cat"
			column="Categoria"/>
		<htk-column-text
			title="_Siz"
			column="Medida"/>
		<htk-column-text
			title="_Ste"
			column="Tallos"/>
		<htk-column-spin
			title="_Pack"
			column="grouping"/>
		<htk-column-spin
			title="_Aval"
			column="available"/>
		<htk-column-text
			title="_Col"
			column="Color"/>
		<htk-column-text
			title="_Ori"
			column="Abreviatura"/>
		<htk-column-text
			title="_Price"
			column="price"
			format="%.2d€"
			class="price"/>
	</htk-grid>
</div>
</vn>
